<manifest xmlns:android="http://schemas.android.com/apk/res/android"
          package="ir.aminbahrami.libs.abpuihelper">
    
    <application
        android:allowBackup="true"
        android:label="@string/lib_name"
        android:supportsRtl="true">
    </application>

</manifest>
